
feature2.name=ClearCase \ucd5c\uc18c \uac1c\ubc1c\uc790 \uc124\uce58
feature9.name=CCRC WAN \uc11c\ubc84
feature6.name=Multisite Shipping Server \uc804\uc6a9 \uc124\uce58
feature3.name=ClearCase Server \uc804\uc6a9 \uc124\uce58
feature10.name=ClearCase Multisite Global Monitor
feature4.name=ClearCase z/OS \ud655\uc7a5\uae30\ub2a5
feature1.name=ClearCase \uc804\uccb4 \uae30\ub2a5 \uc124\uce58
feature8.name=ClearCase\uc640 ClearQuest \ud1b5\ud569
feature5.name=Multisite \uc804\uccb4 \uae30\ub2a5 \uc124\uce58
Offering.description=\ud300\uc5d0\uc11c \uac1c\ubc1c \ud504\ub85c\uc138\uc2a4\uc5d0 \uad00\uacc4\ub41c \ubaa8\ub4e0 \uc0ac\ud56d\uc744 \uc81c\uc5b4\ud558\ub294 \ub370 \ub3c4\uc6c0\uc744 \uc8fc\ub294 \ud3ec\uad04\uc801\uc778 \uc18c\ud504\ud2b8\uc6e8\uc5b4 \ud615\uc0c1 \uad00\ub9ac(SCM)\uc785\ub2c8\ub2e4. \ub3d9\uc801, \uc2a4\ub0c5\uc0f7 \ubc0f \uc6f9 \ubcf4\uae30, \uace0\uae09 \ube4c\ub4dc \uad00\ub9ac \ubc0f \ud1b5\ud569 \ubcc0\uacbd \uad00\ub9ac(UCM) \uae30\ub2a5\uc744 \uac16\ucd94\uace0 \uc788\uc2b5\ub2c8\ub2e4. \uc774 \ub9b4\ub9ac\uc2a4\ub294 \uc0c8 ClearTeam Explorer\ub97c \ud3ec\ud568\ud569\ub2c8\ub2e4. ClearTeam Explorer\ub294 LAN \ubc0f WAN \uc804\ubc18\uc5d0 \ud1b5\ud569\ub41c ClearCase \ubcc0\uacbd \ubc0f \uad6c\uc131 \uad00\ub9ac \uae30\ub2a5\uc744 \uc81c\uacf5\ud558\uace0 \uac1c\uc778 \ubc0f \ud300\uc758 \uc8fc\uc694 \uc0dd\uc0b0\uc131\uc744 \ud5a5\uc0c1\uc2dc\ud0a4\uba70 \uae00\ub85c\ubc8c\ub85c \ubd84\ubc30\ub41c \uac1c\ubc1c\uc744 \uc9c0\uc6d0\ud558\ub294 \ub2e8\uc77c \ub370\uc2a4\ud06c\ud0d1 \ud074\ub77c\uc774\uc5b8\ud2b8\uc785\ub2c8\ub2e4. 
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae - Linux s390
Profile.name=IBM Rational SDLC
Vendor.name=IBM
CLEARCASE.CTEXPLORER.DESCRIPTION=ClearTeam Explorer\ub294 LAN \ubc0f WAN \uc804\ubc18\uc5d0 \ud1b5\ud569\ub41c ClearCase \ubcc0\uacbd \ubc0f \uad6c\uc131 \uad00\ub9ac \uae30\ub2a5\uc744 \uc81c\uacf5\ud558\uace0 \uac1c\uc778 \ubc0f \ud300\uc758 \uc8fc\uc694 \uc0dd\uc0b0\uc131\uc744 \ud5a5\uc0c1\uc2dc\ud0a4\uba70 \uae00\ub85c\ubc8c\ub85c \ubd84\ubc30\ub41c \uac1c\ubc1c\uc744 \uc9c0\uc6d0\ud558\ub294 \ub2e8\uc77c \ub370\uc2a4\ud06c\ud0d1 \ud074\ub77c\uc774\uc5b8\ud2b8\uc785\ub2c8\ub2e4. 
CLEARCASE.CTEXPLORER.NAME=ClearTeam Explorer
CLEARCASE.CADENCE.INT.NAME=Cadence Virtuoso Integration
feature1.description=\uc774\ub294 \uc804\uccb4 \uae30\ub2a5\uc758 ClearCase \uc81c\ud488 \ucf5c\ub809\uc158\uc785\ub2c8\ub2e4. \uc774 \ucef4\ud3ec\ub10c\ud2b8\ub97c \uc124\uce58\ud55c \uc2dc\uc2a4\ud15c\uc5d0\uc11c\ub294 \ubaa8\ub4e0 ClearCase \uae30\ub2a5\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
feature2.description=\uc774 \uc81c\ud55c\ub41c \uae30\ub2a5\uc758 ClearCase \uc81c\ud488 \uc124\uce58\uc5d0\ub294 ClearCase\uc5d0\uc11c \uac1c\ubc1c\ud558\ub294 \ub370 \ud544\uc694\ud55c \ucd5c\uc18c\ud55c\uc758 \uc18c\ud504\ud2b8\uc6e8\uc5b4 \uc138\ud2b8\uac00 \ud3ec\ud568\ub429\ub2c8\ub2e4. \uc5ec\uae30\uc5d0\ub294 GUI(Graphical User Interface) \ub3c4\uad6c\uac00 \uc124\uce58\ub418\uc9c0 \uc54a\ub294\ub2e4\ub294 \uc810\uc744 \uc81c\uc678\ud558\uace0\ub294 \ubaa8\ub4e0 ClearCase \uae30\ub2a5\uc774 \ud3ec\ud568\ub429\ub2c8\ub2e4. \uae30\ud0c0 \uc18c\uc2a4 \uc81c\uc5b4 \uc2dc\uc2a4\ud15c\uc5d0\uc11c \ud30c\uc77c\uc744 \uac00\uc838\uc624\ub294 \ub3c4\uad6c\ub3c4 \uc124\uce58\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. ToolTalk \ub610\ub294 SoftBench\uc640\uc758 \ud1b5\ud569\uc740 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 
feature3.description=\uc774 \uc81c\ud55c\ub41c \uae30\ub2a5\uc758 ClearCase \uc81c\ud488 \uc124\uce58\uc5d0\ub294 "\ubcf4\uae30" \uc11c\ubc84 \ub610\ub294 "Vob" \uc11c\ubc84\ub97c \ud638\uc2a4\ud2b8\ud558\ub294 \ub370 \ud544\uc694\ud55c \ucd5c\uc18c\ud55c\uc758 \uc18c\ud504\ud2b8\uc6e8\uc5b4\uac00 \ud3ec\ud568\ub429\ub2c8\ub2e4. \uc628\ub77c\uc778 \ubb38\uc11c\ub294 \uc124\uce58\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \ub300\ubd80\ubd84\uc758 ClearCase \ud074\ub77c\uc774\uc5b8\ud2b8 \uc18c\ud504\ud2b8\uc6e8\uc5b4\ub3c4 \uc124\uce58\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. ClearCase MVFS \ud30c\uc77c \uc2dc\uc2a4\ud15c \uc5ed\uc2dc \uc124\uce58\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. 
feature4.description=Rational\u00ae ClearCase\u00ae z/OS\u00ae Extensions\ub294 z/OS \uac1c\ubc1c\uc744 \uad00\ub9ac\ud558\uae30 \uc704\ud574 ClearCase\ub97c \ud655\uc7a5\ud55c \uae30\ub2a5 \uc138\ud2b8\uc785\ub2c8\ub2e4. \uc5ec\uae30\uc5d0\ub294 z/OS ISPF \ud074\ub77c\uc774\uc5b8\ud2b8, z/OS \ube4c\ub4dc \uc11c\ubc84 \ubc0f System z\uc6a9 Rational Developer \uc6d0\uaca9 \ud504\ub85c\uc81d\ud2b8\uc640\uc758 \ud1b5\ud569\uc774 \ud3ec\ud568\ub429\ub2c8\ub2e4.
feature5.description=\uc774\ub294 \uc804\uccb4 \uae30\ub2a5\uc758 MultiSite \uc81c\ud488 \ucf5c\ub809\uc158\uc785\ub2c8\ub2e4. \uc774 \ucef4\ud3ec\ub10c\ud2b8\ub97c \uc124\uce58\ud55c \uc2dc\uc2a4\ud15c\uc5d0\uc11c\ub294 VOB \ubcf5\uc81c \uc791\uc131, \ub3d9\uae30\ud654 \ubc0f \uad00\ub9ac\ub97c \ud3ec\ud568\ud558\uc5ec \ubaa8\ub4e0 MultiSite \uae30\ub2a5\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
feature6.description=\uc774 \uc81c\ud55c\ub41c \uae30\ub2a5\uc758 ClearCase \uc81c\ud488 \uc124\uce58\uc5d0\ub294 ClearCase \uc81c\ud488\uad70 \uc800\uc7a5 \ubc0f \uc804\ub2ec \uae30\ub2a5\uc744 \uc0ac\uc6a9\ud558\uc5ec \ud30c\uc77c\uc744 \uc800\uc7a5 \ubc0f \uc804\ub2ec\ud558\ub294 \ub370 \ud544\uc694\ud55c \ucd5c\uc18c\ud55c\uc758 \uc18c\ud504\ud2b8\uc6e8\uc5b4\uac00 \ud3ec\ud568\ub429\ub2c8\ub2e4. \uc628\ub77c\uc778 \ubb38\uc11c\ub294 \uc124\uce58\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. ClearCase \ud074\ub77c\uc774\uc5b8\ud2b8 \uc18c\ud504\ud2b8\uc6e8\uc5b4\ub3c4 \uc124\uce58\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. ClearCase MVFS \ud30c\uc77c \uc2dc\uc2a4\ud15c \uc5ed\uc2dc \uc124\uce58\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. 
feature8.description=Rational ClearCase\u00ae \ubc0f Rational ClearQuest\u00ae \uc0ac\uc774\uc758 \ud504\ub85c\uc138\uc2a4 \ubc0f \uc6cc\ud06c\ud50c\ub85c\uc6b0 \ud1b5\ud569\uc744 \ud1b5\ud574 \ud655\uc7a5\ub41c \uae30\ub2a5\uc744 \uc81c\uacf5\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. UCM \ubc0f \uae30\ubcf8 ClearCase \ud1b5\ud569\uc744 \uc9c0\uc6d0\ud569\ub2c8\ub2e4. 
feature9.description=CCRC WAN \uc11c\ubc84\ub294 Rational ClearCase\u00ae Remote Client\uc5d0 \ub300\ud55c \uc9c0\uc6d0\uc744 \uc81c\uacf5\ud558\ub294 \ud655\uc7a5 \uac00\ub2a5\ud55c \uc6f9 \uc11c\ubc84 \ud558\ubd80 \uad6c\uc870\uc785\ub2c8\ub2e4. WebSphere\u00ae Application Server\uc758 \uc131\ub2a5, \ubcf4\uc548, \ud655\uc7a5\uc131 \ubc0f \uad00\ub9ac\ub97c \ud1b5\ud574 Rational ClearCase\u00ae\uc5d0 \uc5d4\ud130\ud504\ub77c\uc774\uc988 WAN \uc194\ub8e8\uc158\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4.
feature10.description=Rational ClearCase\u00ae MultiSite Global Monitor\ub294 Rational ClearCase \uc131\ub2a5 \ub370\uc774\ud130 \ubc0f \uad00\ub9ac\ub97c \uc2dc\uc2a4\ud15c \uad00\ub9ac \ub370\uc774\ud130\uc640 \uacb0\ud569\ud558\ub294 \ub2e8\uc77c \uc870\uc791 \ud3ec\ud138\uc744 \ud1b5\ud574 \uc18c\uc720\uad8c \ube44\uc6a9\uc744 \uc904\uc785\ub2c8\ub2e4. Rational ClearCase MultiSite Global Monitor\ub294 IBM Tivoli Enterprise\u2122 Portal\uc560\uc11c \uc9c1\uc811 \uc2e4\uc2dc\uac04 \ubcf4\uace0\uc11c \ubc0f \ud788\uc2a4\ud1a0\ub9ac \ubcf4\uace0\uc11c\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4. \uc774\ub97c \ud1b5\ud574 \uad00\ub9ac\uc790\ub294 Rational ClearCase \uc0ac\uc6a9\uc790\uc5d0\uac8c \uc601\ud5a5\uc744 \uc8fc\uae30 \uc804\uc5d0 \uae00\ub85c\ubc8c \ubc30\uce58\uc640 \uad00\ub828\ub41c \ubb38\uc81c\ub97c \ud574\uacb0\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
CLEARCASE.CADENCE.INT.DESCRIPTION=IBM\u00ae Rational\u00ae ClearCase\u00ae - Cadence Virtuoso Integration\uc740 Cadence Design Framework\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc544\ub0a0\ub85c\uadf8, RF, \ub610\ub294 \ud63c\ud569 \uc2e0\ud638 \ub514\uc790\uc774\ub108\uc5d0 \uc5d4\ud130\ud504\ub77c\uc774\uc988 \uad6c\uc131 \ubc0f \ubcc0\uacbd \uad00\ub9ac(SCCM) \uc194\ub8e8\uc158\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4. \ub530\ub77c\uc11c \uace0\uac1d\uc740 IBM\u00ae Rational\u00ae ClearCase\u00ae \ud575\uc2ec \uae30\ub2a5\uc758 \uc7a5\uc810\uc744 \uc775\uc219\ud55c \ub514\uc790\uc778 \ud658\uacbd \uadf8\ub300\ub85c \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. Integration\uc740 Cadence Virtuoso Design FrameWork II \ubc84\uc804 5.1.41 \ubc0f IC 6.1.x\ub97c \uc9c0\uc6d0\ud569\ub2c8\ub2e4. 
Checkv7.name=\uc124\uce58\ub41c \uc774\uc804 \ubc84\uc804 \uc81c\ud488
WAS.removal.name=WebSphere Application Server \ubc0f IBM HTTP Server \uc81c\uac70 \uacbd\uace0
CTEUpdateSite.name=ClearTeam Explorer \uc5c5\ub370\uc774\ud2b8 \uc0ac\uc774\ud2b8
CTEUpdateSite.description=Eclipse\uc6a9 ClearTeam Explorer \ud50c\ub7ec\uadf8\uc778 \uc124\uce58\ub97c \uc704\ud55c \ub85c\uceec \uc5c5\ub370\uc774\ud2b8 \uc0ac\uc774\ud2b8
SupportedUnix.name=\uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \uc6b4\uc601 \uccb4\uc81c \ubc84\uc804
CheckLink.name=\ub9c1\ud06c\ub97c \uc791\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
